<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class EducationIndustrySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(CreateFacultyUserSeeder::class);
        $this->call(BuildingsTableSeeder::class);
        $this->call(LibraryCategorySeeder::class);
        $this->call(BookFormateSeeder::class);
        $this->call(BookClassesSeeder::class);
        $this->call(SectionsTableSeeder::class);
        $this->call(LMSClassesSeeder::class);
        $this->call(CreateLibrarianUserSeeder::class);

        $this->call(DatabaseSeeder::class);
    }
}
